<?php
/**
*
* prime_subject_check [English]
*
* @package language
* @version $Id: prime_subject_check.php,v 1.4.4 2008/07/18 14:45:00 primehalo Exp $
* @copyright (c) 2008 Ken F. Innes IV
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'SUBJECT_CHECK_SIMILAR_TOPIC'		=> '已存在一個主題和你的標題名稱相似。瀏覽該主題，如果其內容和你的主題相似，請回覆該主題而不要建立一個新的主題。',
	'SUBJECT_CHECK_STRICT_TOPIC'		=> '已存在一個主題和你的標題名稱相似。請回覆該主題而不要建立一個新的主題。',
	'SUBJECT_CHECK_SIMILAR_TOPICS'		=> '已存在一個主題和你的標題名稱相似。瀏覽該主題，如果其內容和你的主題相似，請回覆該主題而不要建立一個新的主題。',
	'SUBJECT_CHECK_STRICT_TOPICS'		=> '已存在多個主題和您的標題名稱相似。瀏覽這些主題，如果有找到相近的內容，請回覆該主題而不要建立一個新的主題。',

// One of these two strings will be appended to the above strings, so they need a leading space or some other separator.
	'SUBJECT_CHECK_NEW_WINDOW'			=> '（用新視窗開啟連結。）',
	'SUBJECT_CHECK_SAME_WINDOW'			=> ' （將<em>不會</em>於新視窗開啟連結。）',

	// ACP labels
	'SUBJECT_CHECK_ACP_TITLE'			=> '主題撿查',
	'SUBJECT_CHECK_ACP_ENABLE'			=> '啟用主題撿查',
	'SUBJECT_CHECK_ACP_ENABLE_EXPLAIN'	=> '關閉此功能將在所有的版區皆無法使用。',
	'SUBJECT_CHECK_ACP_BYPASS'			=> '允許繞過',
	'SUBJECT_CHECK_ACP_BYPASS_EXPLAIN'	=> '這允許會員在即使有已存在相同主題的情況下，仍可發表文章。',
	'SUBJECT_CHECK_ACP_STRICT'			=> '啟用嚴格模式',
	'SUBJECT_CHECK_ACP_STRICT_EXPLAIN'	=> '只檢查有著相同主題的文章。',
	'SUBJECT_CHECK_ACP_AJAX'			=> '啟用AJAX模式',
	'SUBJECT_CHECK_ACP_AJAX_EXPLAIN'	=> '直接顯示結果，而不需要開新視窗。',
	'SUBJECT_CHECK_ACP_LOCKED'			=> '檢查鎖定的主題',
	'SUBJECT_CHECK_ACP_LOCKED_EXPLAIN'	=> '檢查已鎖定主題的文章',
	'SUBJECT_CHECK_ACP_POP'				=> '用新視窗開啟文章連結。',
	'SUBJECT_CHECK_ACP_POP_EXPLAIN'		=> '在新視窗打開顯示文章連結。',
	'SUBJECT_CHECK_ACP_ADMIN'			=> '管理員覆蓋',
	'SUBJECT_CHECK_ACP_ADMIN_EXPLAIN'	=> '允許管理員檢查後仍可發文。',
	'SUBJECT_CHECK_ACP_MOD'				=> '版面管理員覆蓋',
	'SUBJECT_CHECK_ACP_MOD_EXPLAIN'		=> '允許版面管理員檢查後仍可發文。',
	'SUBJECT_CHECK_ACP_COMMON'			=> '檢查常用字詞',
	'SUBJECT_CHECK_ACP_COMMON_EXPLAIN'	=> '常用字詞通常是比較忽視的問題。',
	'SUBJECT_CHECK_ACP_FORUMS'			=> '檢查討論區內所有主題',
	'SUBJECT_CHECK_ACP_FORUMS_EXPLAIN'	=> '檢查所有的討論區主題，而不只限於單一分區內。',
	'SUBJECT_CHECK_ACP_FNAMES'			=> '顯示分區的名稱',
	'SUBJECT_CHECK_ACP_FNAMES_EXPLAIN'	=> '將會顯示討論區分區的名稱於每一個被尋獲的相同主題前面。',
	'SUBJECT_CHECK_ACP_LIMIT'			=> '顯示主題數上限',
	'SUBJECT_CHECK_ACP_LIMIT_EXPLAIN'	=> '設置為0 ，將顯示無限的主題。',
	'SUBJECT_CHECK_ACP_ACTIVE'			=> '檢查這些天內的活動主題',
	'SUBJECT_CHECK_ACP_ACTIVE_EXPLAIN'	=> '只有於這個活動的天數檢查的文章，設置為0 表示無限的。',
	'SUBJECT_CHECK_ACP_COUNT'			=> '文章計數',
	'SUBJECT_CHECK_ACP_COUNT_EXPLAIN'	=> '超過這個文章數量的會員，在發表新主題時不會檢查相似的主題名稱。設置為0 關閉此功能。',
	'SUBJECT_CHECK_ACP_BYPASS_EXACT'	=> '如果沒有存在完全符合的',

	// ACP labels for individual forums
	'SUBJECT_CHECK_ACP_FORUM'			=> '啟用主題撿查',
	'SUBJECT_CHECK_ACP_FORUM_EXPLAIN'	=> '檢查新主題的標題名稱是否有已存在的主題。',

	// AJAX
	'SUBJECT_CHECK_WORKING'				=> '檢查相似的主題名稱…',
));

?>